/* CSS Document */

#interior {
	margin:auto; 
	margin-top:20px;
	width:900px; 
	height:auto; 
	background-color:#FFF;
	border-top:1px solid #BDC9CE; 
}

#interior .leftcolumn {
	/* Only for contact in the Inquiry Form page */
	float:left;
	margin-left:0px;
	margin-top:54px;
	margin-right:00px;
	width:240px;
	height:auto;
	padding: 25px 30px 25px 30px;
	font-size:14px;
	border:1px solid #BDC9CE;
	color:#4C5F6B;
	/*background-color:#CCC;*/
}

#interior .sidebar {
	float:left;
	margin:0px;
	margin-top:54px;
	width:240px;
	height:auto;
	background-color:#F1F1EC;
	padding: 30px 30px 30px 30px;
	/*border:1px solid #BDC9CE; */
}

#interior .sidebar ul {
	margin:-10px;
	padding:0;
}

#interior .sidebar ul li {
	margin:0;
	color:#5C6F7B;
	list-style:none;
	background-image:url(../images/Large_bullet.png);
	background-repeat:no-repeat;
	background-position:0 14px;
	padding: 10px 20px; 
	margin-left:20px;
}

#interior .sidebar a {
	font-size:11px;
	letter-spacing:1px;
}

#interior .head {
	margin:0;
	font-size:12px;
	font-weight:bold;
	line-height:46px;
	letter-spacing:2px;
	color:#E37722
}

.indent {
	margin:0;
	margin-left:40px;
}

.coursetitle{
	margin:0;
	font-size:16px;
	font-weight:bold;
	/*line-height:46px;*/
	letter-spacing:1px;
	color:#E37722
}
	
#interior h1{
	margin:0;
	color:#E05A24;
	font-size:24px;
	font-weight:100;
	letter-spacing:2px;
	padding-bottom:10px;
}

#interior h2 {
	margin:0;
	padding-top:10px;
	color:#E05A24;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	padding-bottom:10px;
}

#interior h3 {
	margin:0;
	padding-top:10px;
	font-size:16px;
	font-weight:100;
	font-style:italic;
	letter-spacing:1px;
}

#interior .sidebar a {
	text-decoration:none;
	color:#5C6F7B;
}

#interior ul li a:hover {color:#E37722}

#interior .content {
	margin:0 auto;
	margin-top:51px;
	float:right;
	width:570px;
	height:auto;
	padding-bottom:40px;
	font-size:14px;
	line-height:25px;
	color:#4C5F6B;
}

#interior .content ul {
	margin:0px;
	margin-left:-40px;
}

#interior .content ul li {
	margin:0;
	color:#5C6F7B;
	list-style:none;
	background-image:url(../images/Large_bullet.png);
	background-repeat:no-repeat;
	background-position:0 14px;
	padding: 5px 20px; 
	margin-left:00px;
}
	
#interior .content a {
	color:#3B73B9;
}

#footer #left a {
	color:#FFF;
}

/**************************************/

#interior .content .listings {
	margin-top:28px;
	font-size:12px;
	border:1px solid #BDC9CE;
	border-collapse:collapse;
	line-height:18px;
}

#interior .content .listings th{
	height:30px;
	padding:3px 5px 3px 8px;
	vertical-align:middle;
	background-color:#5C6F7B;
	color:#FFF;
	text-align:left;
	border:1px solid #BDC9CE;
}

#interior .content .listings td{
	vertical-align:top;
	padding:3px 5px 3px 7px;
	text-align:left;
	border:1px solid #BDC9CE;
}

#interior .content .listings th a{
	color:#FFF;
}

#interior .content .listings a{
	text-decoration:none;
}

#interior .content .search td {
	vertical-align:top;
	color:#4C5F6B;
	font-size:14px;
}

/*-------*/

#interior .content .paging {
	margin:auto;
	padding:0;
	vertical-align:middle;
	border:none;
}

#interior .content .paging td {
	vertical-align:top;
	border:none;
}

#interior .content .paging .NextPrevPage {
	font-size:11px;
}

#interior .content .paging .CurrentPage {
	color:#E05A24;
	font-size:14px;
	font-weight:bold;
}

#interior .content .criteria {
	text-align:center;
}

#interior .content .criteria ul {
	margin:auto;
	padding:0;
	list-style:none;
	width:400px;
	/*border:1px solid #BDC9CE;*/
}

.ctitle {
	display:none;
}

.suffix {
	display:none;
}

#interior .content .contacts {
	margin:0;
	padding:0;
	line-height:18px;
}

#interior .newseditor {
	margin-top:20px;
	margin-bottom:20px;
}

#interior .testimonial {
	color: #3B73B9;
	font-style:italic;
}


/*
#interior .content .options {
	margin:0;
	letter-spacing:2px;
	color:#E37722;
	font-weight:bold;
}

#interior .content .option {
	letter-spacing:2px;
	color:#E37722;
	font-style:italic
}
*/